/* Class = "NSTextFieldCell"; title = "1 in"; ObjectID = "942"; */
"942.title" = "1 英寸";

/* Class = "NSTextFieldCell"; title = "1 in"; ObjectID = "943"; */
"943.title" = "1 英寸";

/* Class = "NSTextFieldCell"; title = "Right margin:"; ObjectID = "946"; */
"946.title" = "右边距 ：";

/* Class = "NSTextFieldCell"; title = "Left margin:"; ObjectID = "948"; */
"948.title" = "左边距 ：";

/* Class = "NSButtonCell"; title = "Mirror side margins on facing pages"; ObjectID = "951"; */
"951.title" = "对页最小边距";

/* Class = "NSTextFieldCell"; title = "Footer to bottom of page:"; ObjectID = "955"; */
"955.title" = "页脚到页面底部 ：";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "957"; */
"957.title" = "0.5 英寸";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "962"; */
"962.title" = "0.5 英寸";

/* Class = "NSTextFieldCell"; title = "Top of page to header:"; ObjectID = "963"; */
"963.title" = "页面顶部到页眉 ：";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "1055"; */
"1055.title" = "0.5 英寸";

/* Class = "NSTextFieldCell"; title = "Top of page to content:"; ObjectID = "1056"; */
"1056.title" = "页面顶部到内容 ：";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "1081"; */
"1081.title" = "0.5 英寸";

/* Class = "NSTextFieldCell"; title = "Content to bottom of page:"; ObjectID = "1082"; */
"1082.title" = "內容到页面底部 ：";